# Generated by Django 2.2.9 on 2020-03-26 23:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0129_merge_20200326_1236'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='require_mentor_review_meetings',
            field=models.PositiveSmallIntegerField(choices=[(1, 'On'), (0, 'Off')], default=0),
        ),
    ]
